<_parent File="load_logs_medium" />
<TruckAddon _noinherit="true" _noinherit="true">
	<PhysicsModel _noinherit="true" Mesh="trucks/gruz_pliti_mercedes_benz">
		<Body CenterOfMassOffset="(0.0; -1.3; 0)" Mass="2500">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData LoadPoints="8" ManualLoads="2">
		<SpawnLoadOrigin Position="(-6.4; 4.05 -0.0)" />
		<RequiredAddon Types="Pricep_plitavoz" />
		<InstallSocket Type="gruz_pliti_mercedes_benz" />
	</GameData>
</TruckAddon>
